# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'has_notifications/version'

Gem::Specification.new do |spec|
  spec.name          = "has_notifications"
  spec.version       = HasNotifications::VERSION
  spec.authors       = ["Vlad Zagorodniy"]
  spec.email         = ["vladzzag@gmail.com"]

  spec.summary       = %q{Notifications for Ruby on Rails}
  spec.description   = %q{Simple notifications for Ruby on Rails.}
  spec.homepage      = "https://github.com/vladzzag/has_notifications"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler"
  spec.add_development_dependency "rspec", "~> 3.2.0"
  spec.add_development_dependency "rake", "~> 10.4.2"
  spec.add_development_dependency "sqlite3", "~> 1.3.10"
end
